{
  "id": "a1-272-sabrina",
  "name": "Sabrina",
  "card_type": "trainer",
  "trainer_type": "supporter",
  "set_id": "a1",
  "rarity": "special art rare",
  "effect_description": "Switch out your opponent’s Active Pokémon to the Bench. (Your opponent chooses the new Active Pokémon.) You may play only 1 Supporter card during your turn.",
  "illustrator": "GIDORA",
  "image_path": "a1/272-sabrina.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/272-sabrina.webp"
}